
.logo-rm{
	max-width: 180px;
}
.renan img{
	float: left !important;
}

#mainNav.navbar-scrolled {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color:rgba(0, 0, 0, 0.7); !important;
}
#mainNav.navbar-scrolled .navbar-nav .nav-item .nav-link {
    color: #fff;
}

#mainNav .navbar-nav .nav-item .nav-link.active {
    color: #d0dd1a !important;
}
header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  /*background: linear-gradient(to bottom, #3592d0cf 0%, #131619cc 0%), url(../assets/img/bg-topo2.jpg);*/
  background: url(../assets/img/bg-topo2.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
header.masthead h1 {
  font-size: 2.25rem;
}

.page-video{
	background:url(../assets/img/bg-video3.jpg) #111111 top no-repeat;
	background-size: 100%;
}

.titulo-home{
	color: #4c4c4c !important;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
	font-size:60px !important;
	line-height:56px;
	text-transform: uppercase;
}
.social-link{
	width: 33%;
	float: left;
	margin-top: 80px;
}
.social-link img{
	width:65%;
	
}
.social-link img:hover{
	opacity: 0.5;
	
}

.sobre{
	background-color:#121212;
}
.img-sobre{
	width: 90%;
}

.text-cont{
	color: #c4c4c4;
	font-size: 1.4rem;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 300 !important;
	margin-top: 60px;
	text-align: justify;
	width: 90%;
}

.titulo-parceiros{
	margin-top: 70px;
}
.section-parceiros{
  background: url(../assets/img/bg-spot.png) #121212;
  background-position: left top;
  background-repeat: no-repeat;
  background-size:30%;

}
.row-marcas{
	margin-bottom: 120px;
}

.logo-parceiro{
	width: 80%;
	margin-bottom:20px;
}

.page-rod{
	background:url(../assets/img/bg-video-rod.png) #111111 top no-repeat;
	background-size: 100%;
}

.img-cadeira{
	width: 80%;
}

.subtitulo{
	font-size:40px;
	color: #4c4c4c !important;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
}

.page-rod .subtitulo{
	margin-top: 250px;
	margin-bottom: 50px;
}

.contato-rod a img{
	width: 60%;
}
.contato-rod a img:hover{
	opacity: 0.5;
}
.logo-rod{
	width:250px;
}

.footer-final{
	background-color: #000;
}

.footer-final a{
	color: #fff;
}
.footer-final a:hover{
	color: #2CD759;
}

.iframe-video{
	width: 560px;
	height: 315px;
}



.iframe-video{
	width: 560px;
	height: 315px;
}

/* ----------------------- MOBILE -----------------------------------*/

@media (max-width: 992px) {
	
	
	.iframe-video{
		width: 100%;
		height: 315px;
	}


	#mainNav {
		box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
		background-color: #000;
		transition: background-color 0.2s ease;
	}	


	#mainNav.navbar-scrolled {
		box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
		background-color:rgba(0, 0, 0, 0.7); !important;
	}
	#mainNav.navbar-scrolled .navbar-nav .nav-item .nav-link {
		color: #fff;
	}

	#mainNav .navbar-nav .nav-item .nav-link.active {
		color: #d0dd1a !important;
	}
	#mainNav .navbar-nav .nav-item .nav-link:hover{
			color: #d1dd1a;
	}
	
	.titulo-home{
		text-align: center;
	}	
	
	.social-link img {
    	width: 50%;
	}
	.page-video {
    	background-size: 200%;
		padding-bottom: 2rem;
	}
	
	.iframe-video{
		width: 90%;
		height: 260px;
	}
	
	.sobre{
		padding-top: 4rem;
		padding-bottom: 2rem;
	}
	
	.text-cont {
		color: #c4c4c4;
		font-size: 1.4rem;
		font-family: 'Barlow Condensed', sans-serif;
		font-weight: 300 !important;
		margin-top: 60px;
		text-align: justify;
		width: 86%;
		margin-left: 7%;
	}
	
	.img-sobre {
		width: 60%;
		float: right;
	}
	
	.section-parceiros {
		background: url(../assets/img/bg-spot.png) #121212;
		background-position: left top;
		background-repeat: no-repeat;
		background-size: 50%;
	}
	.titulo-parceiros {
		margin-top: 150px;
	}
	.logo-parceiro {
		width: 90%;
		margin-bottom: 54px;
	}
	.section-parceiros{
		padding-top: 4rem;
		padding-bottom: 2rem;
	}
	.row-marcas {
		margin-bottom: 60px;
	}
	
	.page-rod {
		background-size:120%;
		padding: 4rem 0;
	}
	
	.img-cadeira
	{
		margin-top:30px;
	}
	.page-rod .subtitulo {
		margin-top: 100px;
		margin-bottom: 20px;
		line-height: 40px;
		
	}
	.contato-rod a img {
		width: 70%;
		margin-left: 15%;
	}
	
	.page-rod {
		padding-bottom:2rem;
	}
	
	.logo-rod{
		margin-top: 20px;
	}
	
	
	
	header.masthead{
		padding-bottom: 4rem;
	}
	
	.titulo-home{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
	font-size:60px !important;
}
	
	.subtitulo{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 600;
	font-size:60px !important;
	line-height:60px;
		text-align: center;
		margin-bottom: 40px !important;
}
	
	
	.hide-mobile{
		display: none !important;
	}
	
	
}

















